.headline {
}

.headline--normal {
    font-weight: var(--fw-normal);
}

.headline--heavy {
    font-weight: var(--fw-heavy);
}

.headline--very_large {
    font-size: var(--fs-1);
}

.headline--large {
    font-size: var(--fs-2);
}

.headline--medium {
    font-size: var(--fs-3);
}

.headline--small {
    font-size: var(--fs-4);
}

.headline--uppercase {
    text-transform: uppercase;
}

.headline--white {
    color: var(--color-white);
}

.headline--green {
    color: var(--color-green);
}

.headline--center {
    text-align: center;
}
